	@font-face {
		font-family: Aller;
		src: url(fonts/aller.ttf);
	}
	@font-face {
		font-family: Langdon;
		src: url(fonts/langdong.otf);
	}
	html, body {
		font-family: "Lora", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
		font-size: 12px;
	}
	#leftMenuContainer {
		font-family: Aller;
	}
	a {
		color: inherit;
	}
	a:hover {
		text-decoration: none;
	}
	a:active, a:visited {
		text-decoration:none;
	}
	h1,h2,h3,h4,h5,h6 {
		font-weight: normal;
		font-size: inherit;
		padding: 0;
		margin: 0;
	}
	.bold {
		font-weight: bold;
	}
	.colorBlue {
		color: #2e3192;
	}
	.centerText {
		text-align: center;
	}
	.rightText {
		text-align: right;
	}
	.spacer40 {
		height: 40px;
	}
	.spacer50 {
		height: 50px;
	}
	.spacer85 {
		height: 85px;
	}
	.fontLangdon {
		font-family: Langdon;
	}
	.fontAller {
		font-family: Aller;
	}
	.fontsize14 {
		font-size: 14px;
	}
	.paddingMobileText {
		padding-left: 10%;
		padding-right: 10%;
	}
	.eachMenuImageTop {
		display: block;
		text-align: center;
		background-position: bottom center;
		background-repeat: no-repeat;
		padding-bottom: 5px;
	}
	.eachMenuImageTop:hover {
		background-image: url(images/arrowHovert.gif);
	}
	.eachMenuImageTop span {
		display: block;
		font-size: 20px;
		font-family: Langdon;
		color: #2e3192;
		margin-top: 5px;
	}
	.creamBg {
		background-color: #f7f1e8;
		font-size: 18px;
	}
	.newsDesc {
		padding: 52px;
	}
	.newsDesc h2 {
		color: #24338a;
		font-size: 24px;
		font-weight: bold;
		margin-bottom: 15px;
	}
	.headerContact {
		font-size: 36px;
		font-family: Langdon;
		color: #2e3192;
		margin-bottom: 35px;
	}
	.eachCabangTable {
		margin-bottom: 30px;
	}
	#mainMenu {
		text-align: center;
		font-size: 14px;
	}
	#mainMenu a {
		display: inline-block;
		color: #231f20;
		font-family: Aller;
		margin-left: 22px;
		margin-right: 22px;
		padding-bottom: 7px;
		border-bottom: 3px solid transparent;
	}
	#mainMenu a:hover {
		text-decoration: none;
		border-bottom: 3px solid #273d94;
	}
	#mainMenuWhite {
		text-align: center;
		font-size: 14px;
	}
	#mainMenuWhite a {
		display: inline-block;
		color: #fff;
		font-family: Aller;
		margin-left: 22px;
		margin-right: 22px;
		padding-bottom: 7px;
		border-bottom: 3px solid transparent;
	}
	#mainMenuWhite a:hover {
		text-decoration: none;
		border-bottom: 3px solid #fff;
	}
	#subscribeTable {
		font-family: Aller;
		font-size: 12px;
	}
	#subscribeTable tr td {
		padding-right: 20px;
	}
	#subscribeTable input[type="text"] {
		width: 100%;
		border: 1px solid #2e3192;
		padding: 2px;
		padding-left: 5px;
		padding-right: 5px;
	}
	#subscribeTable input[type="submit"] {
		width: 100%;
		background-color: #2e3192;
		color: #fff;
		border: none;
		padding: 4px;
		font-size: 11px;
		padding-left: 10px;
		padding-right: 10px;
	}
	#idxStampMarkContainer {
		position: relative;
	}
	#idxStampMark {
		pointer-events: none;
		position: absolute;
		right: 90px;
		bottom: -55px;
	}
	#newsStampMark {
		pointer-events: none;
		position: absolute;
		right: -20px;
		bottom: -40px;
	}
	#idxSliderNavL {
		font-family: Langdon;
		font-size: 41px;
		color: #b6b6b7;
		position: absolute;
		left: 25px;
		top: 200px;
		opacity: 0.7;
	}
	#idxSliderNavL a:hover {
		color: #ed202e;
	}
	#idxSliderNavR {
		font-family: Langdon;
		font-size: 41px;
		color: #b6b6b7;
		position: absolute;
		right: 25px;
		top: 200px;
		opacity: 0.7;
	}
	#idxSliderNavR a:hover {
		color: #ed202e;
	}
	#socMedPanel {
		margin-top: 20px;
	}
	#socMedPanel div {
		text-align: right;
		margin-bottom: 20px;
	}
	#downloadMenu {
		color: #686768;
		font-family: Langdon;
		font-size: 21px;
		text-align: right;
		margin-top: 10px;
	}
	#downloadMenu a {
		color: #2e3192;
	}
	#currentMenuTitle {
		margin-top: 5px;
		font-family: Aller;
		font-size: 14px;
	}
	#currentMenuTitleMobile {
		text-align: center;
		margin-top: 5px;
		font-family: Aller;
		font-size: 14px;
	}
	#contactHead {
		height: 404px;
		background-image: url(images/contactBg.jpg);
		background-size: 100%;
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-position: center top;
	}
	#franchiseContainer {
		color: #24338a;
		font-size: 15px;
		font-weight: bold;
		margin-top: 20px;
	}
	#franchiseContainer table tr td:first-child {
		padding-right: 10%;
	}
	#contactTable input[type="text"],textarea {
		width: 100%;
		border: 1px solid #414042;
		padding: 5px;
		margin-bottom: 10px;
		font-family: Aller;
		padding-left: 7px;
		padding-right: 7px;
	}
	#contactTable textarea {
		height: 100px;
	}
	#contactTable input[type="submit"] {
		display: block;
		background-color: #cc1508;
		color: #fff;
		padding: 10px;
		border: none;
		font-family: Aller;
		margin: auto;
		width: 100px;
	}
	#socMedFooter {
		text-align: center;
		margin-top: 50px;
	}
	#socMedFooter a {
		display: inline-block;
		margin-left: 10px;
		margin-right: 10px;
	}
	#footerCopy {
		background-color: #2f368f;
		color: #fff;
		text-align: center;
		text-transform: uppercase;
		padding-top: 9px;
		padding-bottom: 9px;
		font-size: 12px;
	}
	#blackBar {
		position: relative;
		background-color: rgba(255,255,255,0.8);
	}
	#drawerBtnContainer {
		padding-left: 2%;
	}
	#cartNum {
		padding-right: 1%;
	}
	#cartNum a {
		margin-right: 2%;
	}
	.containerFloatingLg {
		position: absolute;
		max-width: 700px;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		z-index: 3;
		color: #fff;
	}
	.containerFloatingXs {
		position: absolute;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		z-index: 3;
		color: #fff;
	}
	.swiper-slide {
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#mrichMobileMenuLogo {
		text-align: center;
		margin-top: 22px;
		margin-bottom: 22px;
	}
	#closeBtnMobileMenu {
		padding-top: 13px;
		padding-right: 13px;
	}